.main-part
  margin-top: 80px !important
  width: 100%
  margin: 0 auto
  text-align: center
  padding: 0px 5px

.cpanel
  display: inline-block
  background-color: #FFF
  color: #fff
  margin-top: 50px

.icon-part i, mat-icon
  font-size: 48px
  padding: 20px 10px
  border-radius: 50%
  margin-top: -35px
  margin-bottom: 5px
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)
  width: 85px
  height: 80px

.icon-part p
  margin: 0px
  font-size: 2.2em !important
  padding: 10px
  font-weight: bold

.card-content-part
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)
  padding: 5px 0px

.cpanel:hover
  opacity: 0.9
  cursor: pointer

  & a
    color: #fff
    text-decoration: none

.cpanel-green .icon-part,.cpanel-green .icon-part i
  background-image: linear-gradient(147deg, #5de1c7 0%, #16a085 74%)

.cpanel-green .card-content-part
  background-image: linear-gradient(147deg, #5de1c7 0%, #16a085 74%)

.cpanel-orange .icon-part,.cpanel-orange .icon-part i
  background-image: linear-gradient(147deg, #2980b9 0%, #135c8c 74%)

.cpanel-orange .card-content-part
  background-image: linear-gradient(147deg, #2980b9 0%, #135c8c 74%)

.cpanel-blue .icon-part,.cpanel-blue .icon-part i, .icon-blue
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%) !important

.cpanel-blue .card-content-part
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)

.cpanel-red .icon-part,.cpanel-red .icon-part i, .icon-red
  background-image: linear-gradient(147deg, #dfa49e 0%, #c63e30 74%)

.cpanel-red .card-content-part
  background-image: linear-gradient(147deg, #dfa49e 0%, #c63e30 74%)

.cpanel-skyblue .icon-part,.cpanel-skyblue .icon-part i, .icon-skyblue
  background-color: #8E44AD

.cpanel-skyblue .card-content-part
  background-color: #803D9B

.cpanel-dark .icon-part,.cpanel-dark .icon-part i, .icon-dark
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)

.cpanel-dark .card-content-part
  background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)

small
  font-size: 1.5em !important
  font-weight: bold !important

::ng-deep .highcharts-data-table
  table
    font-family: Verdana, sans-serif
    border-collapse: collapse
    border: 1px solid #ebebeb
    text-align: center
    width: auto
    max-width: 100%
    font-size: 0.9em
    min-width: 310px
    margin: 1em auto
    caption
      padding: 1em 2em !important
      font-size: 0.9em !important
      color: #555 !important
      background: #2C3B68 !important
      color: #FFF !important
    thead
      tr
        th
          background: #2C3B68
          color: #FFF
          font-weight: 600
          padding: 0.5em
    tbody
      tr
        td
          font-weight: 600
          padding: 0.5em
          text-align: right
          font-weight: normal
        th
          text-align: left
          padding-left: 2em

.box-green
  background: #FFF !important
  box-shadow: 0px 0px 3px 0px rgb(20, 144, 119)
.text-green
  color: rgb(20, 144, 119)

.box-red
  background: #FFF !important
  box-shadow: 0px 0px 3px 0px #e74c3c
.text-red
  color: #e74c3c

.box-orange
  background: #FFF !important
  box-shadow: 0px 0px 3px 0px #135c8c
.text-yellow
  color: #135c8c

.box-blue
  background: #FFF !important
  box-shadow: 0px 0px 3px 0px #34495E
.text-blue
  color: #34495E

.ico-fa
  color: #FFF !important
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700,800')

.icon-dash
  font-size: 4.2em !important
  color: #FFF !important

body
  background-color: #ffffff
  min-height: 100vh
  font-family: 'Fira Sans', sans-serif
  display: flex

.blog-slider
  width: 95%
  // position: relative
  margin: auto
  background: #fff
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2)
  padding: 10px 20px
  border-radius: 25px
  transition: all .3s
  float: left
  // @media screen and (max-width: 992px)
  //   max-width: 680px
  //   height: 400px

  // @media screen and (max-width: 768px)
  //   min-height: 500px
  //   height: auto
  //   margin: 180px auto

  // @media screen and (max-height: 500px) and (min-width: 992px)
  //   height: 350px

  &__item
    display: flex
    align-items: left

  // @media screen and (max-width: 768px)
    flex-direction: column

    &.swiper-slide-active
      .blog-slider__img, .blog-slider__img1, .blog-slider__img2
        img
          opacity: 1
          transition-delay: .3s
        mat-icon
          background: transparent !important
          font-size: 4.2em !important

      .blog-slider__content
        > *

          opacity: 1
          transform: none

      @for $i from 0 to 15
        &:nth-child(#{$i + 1})
          transition-delay: $i * 0.1 + 0.3s

  &__img
    padding: 40px
    // flex-shrink: 0
    background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%)
    box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2)
    border-radius: 20px
    transform: translateX(-40px)
    overflow: hidden

    &:after
      content: ''
      position: absolute
      top: 0
      left: 0
      width: 100%
      height: 100%
      // background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%)
      border-radius: 20px
      opacity: 0.8

  &__img1
    padding: 40px
    background-image: linear-gradient(147deg, #5de1c7 0%, #16a085 74%)
    box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2)
    border-radius: 20px
    transform: translateX(-40px)

  &__img2
    padding: 40px
    background-image: linear-gradient(147deg, #2980b9 0%, #135c8c 74%)
    box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2)
    border-radius: 20px
    transform: translateX(-40px)

  &__img3
    padding: 40px
    background-image: linear-gradient(147deg, #dfa49e 0%, #c63e30 74%)
    box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2)
    border-radius: 20px
    transform: translateX(-40px)

  &__img4
    padding: 40px
    background-image: linear-gradient(147deg, #bec2d2 0%, #757885 74%)
    box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2)
    border-radius: 20px
    transform: translateX(-40px)

    img
      width: 100%
      height: 100%
      object-fit: cover
      display: block
      opacity: 0
      border-radius: 20px
      transition: all .3s

    // @media screen and (max-width: 992px)
    //   // width: 45%;

    // @media screen and (max-width: 768px)
    //   transform: translateY(-50%)
    //   width: 90%

    // @media screen and (max-width: 576px)
    //   width: 95%

    // @media screen and (max-height: 500px) and (min-width: 992px)
    //   height: 270px

  &__content
    // width: 60%;

    padding-right: 5px
    &::before
      box-sizing: initial
    // @media screen and (max-width: 992px)
    //   // width: 55%;

    // @media screen and (max-width: 768px)
    //   margin-top: -80px
    //   text-align: center
    //   padding: 0 30px

    // @media screen and (max-width: 576px)
    //   padding: 0

    > *
      opacity: 1
      transform: translateY(40px)
      transition: all .2s

  &__code
    color: #7b7992
    margin-bottom: 15px
    display: block
    font-weight: 500

  &__title
    font-size: 24px
    font-weight: 700
    color: #0d0925
    margin-bottom: 20px

  &__text
    color: #4e4a67
    margin-bottom: 30px
    line-height: 1.5em

  &__button
    display: inline-flex
    background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%)
    padding: 15px 35px
    border-radius: 50px
    color: #fff
    box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4)
    text-decoration: none
    font-weight: 500
    justify-content: center
    text-align: center
    letter-spacing: 1px

  &
    width: 100%

  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction
    bottom: 10px
    left: 0
    width: 100%

  &__pagination
    position: absolute
    z-index: 21
    right: 20px
    width: 11px!important
    text-align: center
    left: auto!important
    top: 50%
    bottom: auto!important
    transform: translateY(-50%)
    @media screen and (max-width: 768px)
      transform: translateX(-50%)
      left: 50%!important
      top: 205px
      width: 100%!important
      display: flex
      justify-content: center
      align-items: center

    &.swiper-pagination-bullets .swiper-pagination-bullet
      margin: 8px 0

    &
      margin: 0 5px

    .swiper-pagination-bullet
      width: 11px
      height: 11px
      display: block
      border-radius: 10px
      background: #062744
      opacity: 0.2
      transition: all .3s
      &-active
        opacity: 1
        background: #fd3838
        height: 30px
        box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3)

        @media screen and (max-width: 768px)
          height: 11px
          width: 30px

.text-num
  font-size: 3.4vh !important
  font-family: Helvetica
  font-weight: bold

.text-desc
  font-size: 2vh !important
  font-weight: bold !important
  font-family: Helvetica

.text-orange
  color: #fd5a38

.card-dash
  margin-bottom: 10px !important
.blog-slider__content
  display: block
  width: 100%
@media (max-width:992px)
  .content-cards
    margin-left: 20px
    padding-right: 30px
  .text-desc
    font-size: 2em !important
  .text-num
    font-size: 2.2em !important

@media screen
  .text-desc
    font-size: 2.2em !important
  .text-num
    font-size: 2.6em !important

@media (max-width:1768px)
  .text-desc
    font-size: 2em !important
  .text-num
    font-size: 2.3em !important

@media (max-width:1560px)
  .main-part
    max-width: 98% !important
    padding: auto
  .text-desc
    font-size: 1.5em !important
  .text-num
    font-size: 2em !important

@media (max-width:1280px)
  .main-part
    .col-lg-3
      max-width: 50% !important
@media (max-width:780px)
  .main-part
    .card-dash
      max-width: 100% !important
      padding-right: 0px !important

table
  thead
    th, td
      padding: 10px 20px !important
  tbody
    td, th
      padding: 10px 20px !important

.des
  color: #eec07a !important
